Get a snippet
GET
apiKeyheader
x-api-key<token>id*stringFormat
uuidOK
application/json- response
id*stringFormat
uuidorganizationId*stringname*stringLength
1 <= length <= 100content*stringLength
1 <= length <= 5000tags*array<>createdByUserId*string|nullcreatedAt*stringFormat
date-timeupdatedAt*stringFormat
date-timecurl -X GET 'https://app.postonus.com/api/v1/snippets/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organizationId": "string", "name": "string", "content": "string", "tags": [ "string" ], "createdByUserId": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z"}